<?php
/**
 * class errorHandler
 *
 * Description for class errorHandler
 *
 * @author:
*/
namespace core;

use Monolog\ErrorHandler;

final class monologErrorHandler extends ErrorHandler {
	protected $logger;
	
	public function handleError($code, $message, $file = '', $line = 0, $context = array()) {
		__debug("handleError", false);
		parent::handleError($code, $message, $file, $line, $context);
	}

	public function handleException($e) {
		__debug("handleException", false);
		parent::handleException($e);
	}

	//public function handleFatalError() {
	//	__debug("handleFatalError", false);
	//	parent::handleFatalError();
	//}
}
?>